/* CSS Document */

* {
  margin: 0;
  padding: 0;
}

h2 {
  font: 9pt arial, "font-family:verdana", Times, serif;
}

body {
  margin: 0px;
  font: 11pt arial, "font-family:verdana", Times, serif;
}

.pg {
  width: 977px;
  height: 900px;
}

.top_bg {
  width: 100%;
  height: 280px;
  background-image: url(/img/top_pic_bg.jpg);
  background-repeat: repeat-x;
  margin: 0px auto;
}

.top_pic {
  width: 1010px;
  height: 329px;
  background-image: url(/img/top_pic.jpg);
  background-repeat: no-repeat;
  margin: 0px auto;
}

.cont {
  width: 1100px;
  margin: auto;
}

.main {
  position: relative;
  width: 700px;
  margin: auto;
  border-left: 1px dotted black;
  border-right: 1px dotted black;
}

.cont_text {
  width: 700px;
  margin-top: 30px;
  padding: 0px 0px 0px 0px;
}

.date {
  font: 14px arial, "font-family:verdana", Times, serif;
  color: black;
  text-align: left;
}

.nadpis {
  font: 17px arial, "font-family:verdana", Times, serif;
  color: black;
  font-weight: bold;
  text-align: left;
}

.text {
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 20px;
  font: 14px arial, "font-family:verdana", Times, serif;
  color: black;
  text-align: justify;
}

.text2 {
  font: 14px arial, "font-family:verdana", Times, serif;
  color: black;
  text-align: justify;
}

.text a {
  color: #c4472f;
  text-decoration: none;
  font-weight: bold;
}

.text a:hover {
  color: black;
  text-decoration: underline;
}

.cont_text hr {
  width: 660px;
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 40px;
  color: #f1d4d3;
}

.bot {
  width: 800px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.bot_text {
  text-align: center;
  font: 10px Verdana;
}

.nav2 {
  float: right;
  border: none;
  margin-top: 30px;
  margin-right: 160px;
}
.nav2 ul {
  list-style-type: none;
  display: inline;
  margin: 0;
}
.nav2 ul li {
  position: relative;
  float: left;
  list-style: none;
}
.nav2 ul li ul {
  display: none;
  border: none;
}
.nav2 ul li ul {
  margin-left: -30px;
  padding-left: 30px;
}
.nav2 ul li a {
  float: left;
  display: block;
  height: 3.1em;
  padding: 0 15px 0 15px;
  text-decoration: none;
  color: #bd342e;
  font: 15px arial, "font-family:verdana", Times, serif;
}
.nav2 ul li a:hover {
  color: white;
}
.nav2 ul li:hover {
  width: auto;
}
.nav2 ul li:hover a {
  text-decoration: none;
  font: 15px arial, "font-family:verdana", Times, serif;
}
.nav2 ul li:hover ul {
  display: block;
  position: absolute;
  z-index: 998;
  top: 2.4em;
  margin-top: 0px;
  left: 0;
}
.nav2 ul li:hover ul li ul {
  display: none;
}
.nav2 ul li:hover ul li a {
  display: block;
  height: auto;
  line-height: 1.3em;
  margin-left: -1px;
  border-left: white 1px dotted;
}
.nav2 ul li:hover ul li a:hover {
  color: white;
}

.right {
  float: right;
  width: 180px;
  padding-left: 10px;
}

.right ul {
  width: 180px;
  margin: 0;
  padding-left: 20px;
  text-align: left;
}

.right ul li {
  list-style: none;
  height: 40px;
}

.right a:hover {
  color: black;
}

.left {
  float: left;
  width: 200px;
}

.left ul {
  width: 180px;
  margin: 0;
  padding-right: 20px;
  text-align: right;
}

.left ul li {
  list-style: none;
  height: 40px;
}

.left a {
  display: block;
  font: 14px arial, "font-family:verdana", Times, serif;
  color: gray;
  text-decoration: none;
  height: 30px;
  padding: 5px;
}

.left a:hover {
  color: black;
}
